
/* Feuille de style commune à tous les sites du REF */

/* Balises */

a {
	color: #1692B8;
}

a:hover {
	text-decoration: none;
}

article .reponse {
	text-align: center;
}

blockquote {
	margin: 0 0 0 1.5em;
	padding-left: 1em;
	border-left: 5px solid #D0D;
}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background: #FFF;
	text-align: justify;
	color: #666;
}

fieldset {
	/* display: inline-block; */
	border: solid 2px #008;
	border-radius: 10px;
	color: #008;
	background-color: #eef;
	margin-top: 5px;
}

h1, h1 a, h2, h2 a, h3, h3 a, h4 {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	font-size: 0.8em;
	color: #069;
}

h1 {
	padding-top: 20px;
	letter-spacing: -1px;
	font-size: 2.5em;
	font-weight: bold;
	color: #cc0;
	text-shadow: #000000 1px 1px,
	#000000 -1px 1px,
	#000000 -1px -1px,
	#000000 1px -1px;
}

h2 {
	margin-bottom: 1em;
	border-bottom: 1px #069 dashed;
	/* text-transform: lowercase; */
	letter-spacing: -1px;
	font-size: 2em;
	font-weight: normal;
}

h3 {
	margin-bottom: 0.8em;
	font-size: 1.5em;
}

h4 {
	font-size: 1em;
}

label {
	display: inline-block;
	width: 150px;
	vertical-align : top;
	text-align: right;
	margin: 5px;
}

legend {
	border: solid 2px #008;
	border-radius: 5px;
	font-weight: bold;
	color: #008;
	background-color: #eef;
}

p, ol, ul {
	/* margin-bottom: 2em; */
	/* line-height: 150%; */
}

/* Classes */

.article {
	margin-top: 0;
	text-align: left;
}

.cadre_droite {
	top: 150px;
	float: right;
	padding: 5px;
	/* width: 100%; */
	/* border: solid magenta; */
}

.cadre_gauche {
	top: 150px;
	float: left;
	width: 180px;
	padding: 0 5px 5px 5px;
	/* border: solid yellow; */
}
.cadre__gauche {
	top: 150px;
	float: left;
	width: 180px;
	padding: 0 5px 5px 5px;
	/* border: solid yellow; */
}

.cadre_milieu {
	top: 150px;
	float: left;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/* border: solid cyan; */
	padding: 0 10px 10px 10px;
}

.centre {
	text-align: center;
}

.droite {
	text-align: right;
}

.gauche {
	text-align: left;
}

.gras {
	font-weight: bold;
}

.haut {
	vertical-align: top;
}

.italique {
	font-style: italic;
}

.justifie {
	text-align: justify;
}

.label {
	display: inline-block;
	width: 200px;
	text-align: right;
	vertical-align: baseline;
}

.nombre {
	text-align: right;
}

.saisie {
	width: 500px;
}

.texte {
}

/* Identifiants */

#bandeau {
	position: fixed;
}

#cadre_droite {
	top: 150px;
	float: right;
	padding: 5px;
	/* width: 100%; */
	/* border: solid magenta; */
}

#cadre_gauche {
	top: 150px;
	float: left;
	/* width: 180px; */
	padding: 0 5px 5px 5px;
	/* border: solid yellow; */
}

#cadre_milieu {
	/* top: 150px; */
	top: 150px;
	float: left;
	width: 80%;
	/* margin-left: 205px; */
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/* border: solid cyan; */
	/* margin-left: 205px; */
	padding: 0 10px 10px 10px;
}

#cadre_plein {
	/* padding: 120px 5px 5px 5px; */
}

#entete {
	padding: 5px;
}

#page {
	margin-top: 100px;
	/* height: 100%; */
	/* border: solid red; */
}

#pied {
	/* border: solid blue; */
}

#vignette {
	margin: 20px;
	/* border-style: solid; */
	/* border-width: 0 4px 4px 0; */
	border-right: solid 4px gray;
	border-bottom: solid 4px gray;
	border-color: gray;
	padding-bottom: -3px;
}
